# Data Use Terms

CALM-Brain is distributed to the greater scientific community by the
CBM-ADBS study under the following terms:

1.  You agree not to attempt to establish the identity of or to make
    contact with any of the included human participants. This
    prohibition includes, but is not limited to, the use of facial
    recognition and 3D facial rendering technologies.

2.  You agree to acknowledge the use of the CALM-Brain resource and any
    data derived from it in all public presentations of results or
    algorithms that benefited from their use. This includes:

    -   Acknowledgments: \"Data was provided \[in part\] by CALM-Brain
        \[insert appropriate release version\]. Data in the CALM-Brain
        resouce was collected by CBM-ADBS study."
    -   Citation: Until a journal article is available for the resource,
        please cite the below reference.

    ``` text
    Viswanath, B., Rao, N.P., Narayanaswamy, J.C. et al. Discovery biology
    of neuropsychiatric syndromes (DBNS): a center for integrating clinical
    medicine and basic science. BMC Psychiatry 18, 106 (2018). doi:
    https://doi.org/10.1186/s12888-018-1674-2.
    ```

3.  You agree to provide the Center for Brain and Mind with information
    about your use of the CALM-Brain resource upon request.

4.  You acknowledge that failure to comply with these data use terms may
    result in the termination of your right to access and use the
    CALM-Brain resource.

## Who Can Obtain Access?

Anyone with a scientific usecase can request for access. The resource is
divided into different zones and the access request should mention the
zones of interest. Lower zones have a strict vetting process and require
a detailed statement.

-   Zone 1: Contains raw data collected. Access requests to this is not
    possible.
-   Zone 2: Contains pre-release data. Comes with compute resources to
    perform local analysis via access to the server that hosts the data.
-   Zone 3: Contains anonymized and stable release.
-   Zone 4: Contains the resource index and is openly accessible. You
    can try it out [here](https://calm-brain.ncbs.res.in/search/).

All CALM-Brain data use is governed by these data use terms.
